#include "../inc/QrfeHidDevice.h"

QrfeHidDevice::QrfeHidDevice(QObject* parent)
	:QrfeHidBaseType(parent)
{

}

QrfeHidDevice::QrfeHidDevice(QString devicePath, QObject* parent)
	:QrfeHidBaseType(devicePath, parent)
{

}

QrfeHidDevice::~QrfeHidDevice() {
	close();
}

